.styled-input {
    padding-bottom: 0;
}
label.section-label {
    margin-bottom: 10px;
}
.line-element {
    margin-top: 0px;
}
@media (min-width: 750px) {
    .section {
        margin: 0 0 15px 0 !important;
    }
    textarea {
        padding:0 1rem 0;
    }
}
.note {
    margin-bottom: 25px !important;
}
select.required {
    padding: 0.5em 0.75em;
}